/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body
{
    background-color: #FFFFFF;
    background-image: url(img/bg.jpg);
    background-repeat: repeat-x;
    overflow-y:scroll;
    overflow-x:auto;
    margin: 0px;
    padding: 0px;
    height:0px;
}

#ESW_GEN_ID_0
{
top: 238px !important;
}


#ESWpageTitle,#ESWpageTagline
{
    z-index: 100;
}

#ESWpageTitle
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-style: normal;
    color: #000000;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 270px;
    top: 220px;
    text-transform: uppercase;
    width: 500px;
}

#ESWpageTitle p
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 25px;
    font-style: normal;
    color: #000000;
    font-weight: bold;
    width: 500px;
}

#ESWpageTagline
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 270px;
    top: 245px;
    text-transform: uppercase;
    width: 500px;
}

#ESWpageTagline p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    text-transform: uppercase;
    width: 500px;
}

ul
{
    margin: 0px;
    padding-left: 17px;
    list-style-type: disc;
    list-style-position: outside;
}

li
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    margin: 0px;
    padding:0px;
    line-height:1.3;
}

a
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    margin: 0px;
    padding:0px;
    text-decoration: underline;
}

a:hover{text-decoration:none;}

a img{border:none;}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition
{
    position: absolute;
    left: 0px;
    top: 218px;
    z-index: 100;
    width: 232px;
}

#ESWuserMenu
{
    position: static;
    width: auto !important;
    overflow: ;
}

div.ESWuserButton0
{
    background-image: url("img/but0_off.png");
    background-repeat: no-repeat;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-style: none;
    font-weight: bold;
    color: #000000;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    padding-left: 0px;
    cursor: pointer;
    height: 45px;
    overflow: hidden;
    line-height: 58px;
    width: 232px;
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/but0_off.png',sizingMethod='crop') !important;
    -background-image: none !important;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-indent: 60px;
}

div.ESWuserButton0:hover
{
    background-image: url("img/but0_on.png");
    background-repeat: no-repeat;
    color: #cc3300;
    height: 45px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: none;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/but0_on.png',sizingMethod='crop') !important;
    -background-image: none !important;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 232px;
}

div.ESWuserButton1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    color: #4B4B4B;
    text-align: left;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
    margin-left: 60px;
    width: 232px;
}

div.ESWuserButton1:hover
{
    color: #529DBD;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent
{
    padding: 0px;
    position: absolute;
    width: 271px;
    left: 268px;
    top: 311px;
}

.ESWpageContent1
{
    padding: 0px;
    position: absolute;
    width: 294px;
    left: 587px;
    top: 287px;
}

.ESWpageContent2
{
    padding: 0px;
    position: absolute;
    width: 294px;
    left: 587px;
    top: 382px;
}

.ESWpageContent3
{
    padding: 0px;
    position: absolute;
    width: 294px;
    left: 587px;
    top: 481px;
}

h4,h5,h6
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    margin: 0px;
    padding: 0px;
}

h1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    color: #D32B3B;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: #537f9c;
    margin: 0px 0px 7px 0px;
    padding: 0px;
}

h3
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #000000;
    margin: 0px 0px 7px 0px;
    padding: 0px;
}

.cl
{
    color: #FFFFFF;
}

.cl2
{
    color: #000000;
    text-transform: uppercase;
}

.cl3
{
    color: #2B6F97;
    margin: 0px 34px 0px 60px;
}

p,div.ESWuserTable TD
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    margin: 0px;
    padding: 0px;
	line-height:1.3;
}

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#pic1
{
    background-image: url(img/pic1.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 490px;
    height: 264px;
    left: 213px;
    top: 0px;
}

#pic2
{
    background-image: url(img/pic2.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 475px;
    height: 4px;
    left: 49px;
    top: 76px;
}

#pic3
{
    background-image: url(img/pic3.jpg);
    background-repeat: no-repeat;
    position: absolute;
    width: 506px;
    height: 86px;
    left: 86px;
    top: 83px;
}

#pic4
{
    background-image: url(img/pic4.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 240px;
    height: 422px;
    left: 22px;
    top: 0px;
}

#pic5
{
    background-image: url(img/pic5.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 55px;
    height: 55px;
    left: 587px;
    top: 297px;
}

#pic6
{
    background-image: url(img/pic6.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 55px;
    height: 55px;
    left: 587px;
    top: 393px;
}

#pic7
{
    background-image: url(img/pic7.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 55px;
    height: 55px;
    left: 587px;
    top: 492px;
}

.block
{
    position: absolute;
    width: 326px;
    left: 554px;
    top: 272px;
}

.block #top
{
    background-image: url(img/top_block.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 143px;
    font-size: 1px;
}

.block #bg
{
    background-image: url(img/bg_block.png);
    background-repeat: repeat-y;
    width: 100%;
    height: 100%;
    font-size: 1px;
}

.block #bottom
{
    background-image: url(img/bottom_block.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 159px;
    font-size: 1px;
}

/* TABLE PART START */
div.ESWuserTable
{
    height: 93px;
}

div.ESWuserTable TABLE
{
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD
{
    border: 1px solid black;
}

/* TABLE PART END */
.ESWuserButtonActive div
{
    height: 45px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    font-weight: bold;
    font-style: none;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background-image: url("img/but0_on.png");
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/but0_on.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #cc3300;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 232px;
}

.userFormElement
{
    width: 300px;
    height:20px;

}

.userFormElement2
{
    width: 80px;
}

.userFormElement3
{
    width: 300px;
height:60px;

}